station_info:
  label: Station info
  namespace: Organisms/TM - Stations
  use: '@organisms/tm-stations/station-info/station-info.twig'
  description: Station info
  libraries:
    - station_info_lib:
        css:
          component:
            ../styles/station-info.css: {weight: 10}
  fields:
    button_text:
      type: text
      label: Button text
      preview: 'Learn more'
    stations:
      type: object
      label: Stations
      description: Stations info
      preview:
        - title: 'London Euston'
          text: '<p>Those looking to visit London’s city centre should alight at London Euston. This is the connecting station in London.</p><p><strong>Onward travel</strong>: Taxi, Underground, Bus</p>'
          url: 'https://www.example.com'
        - title: 'Another station'
          text: '<p>Text from the other station.</p><p><strong>Onward travel</strong>: Taxi, Underground, Bus</p>'
          url: 'https://www.example.com'

